Support » Plugin: Zotpress » PHP warnings

  • Resolved jbleys

    (@jbleys)


    Hi,

    Thank you for a very helpful plugin.

    Our hosting environment was recently upgraded to PHP 7.2.3 and I noticed a few warnings popping up related to the Zotpress plugin that I wanted to inform you about.

    Warning: count(): Parameter must be an array or an object that implements Countable in ./wp-content/plugins/zotpress/lib/admin/admin.browse.php on line 62

    Warning: count(): Parameter must be an array or an object that implements Countable in ./wp-content/plugins/zotpress/lib/admin/admin.browse.php on line 80

    Hopefully this helps with future updates.

    Kind regards,
    Jasper Bleijs

Viewing 1 replies (of 1 total)
  • Plugin Author Katie

    (@kseaborn)

    Thanks for letting me know! I’ve applied a workaround so I hope this resolved the warning in the next version.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP warnings’ is closed to new replies.